.section-wrap {
    
    .footer-g {
        margin-top: 50px;
        background: #000000;
    }
    .footer-wrap {
        width: 684px;
        margin: 0 auto;
        text-align: center;
        color: #fff;
        @media screen and (max-width: 650px) {
            width: 100%;
        }
        
        .header-title {
            @include text-title;
            color: #FEFEFE;
            padding-top: 65px;
            @media screen and (max-width: 500px) {
                @include footer-text320;
            }
        }
        .text-footer {
            font-weight: 400;
            font-size: 16px;
            line-height: 1.7;
            color: #B9B9B9;
            padding-top: 22px;
            @media screen and (max-width: 450px) {
                @include footer-text320;
            }
        }
        .list-icon {
            padding-top: 38px;
        }
        .contact-footer {
            font-weight: 400;
            font-size: 16px;
            line-height: 1.6;
            text-align: center;
            color: #B9B9B9;
            padding-top: 34px;
            padding-bottom: 70px;
            @media screen and (max-width: 320px) {
                @include contact-footer320;
            }
            
        }
    }
    
}